<mat-toolbar>
  <img src="../../../../assets/img/logo guide.png" alt="" width="200px">
  <span class="example-spacer"></span>
  <button mat-button  (click)="sair()"><mat-icon class="example-icon" aria-hidden="false" aria-label="Example delete icon">exit_to_app</mat-icon></button>

</mat-toolbar>
